html, body {
  width: 100%;
}

body {
  background-color: #fce5cd;
  background-image: url("img/decoration-board.png");
  background-attachment: fixed;
  background-position: right top;
  background-repeat: no-repeat;
  background-size: 408px;
  margin: 0;
}

#url {
  text-align: center;
  /* padding: 15px; */
}

header {
  text-align: center;
  font-family: Montserrat, sans-serif;
  font-size: 2em;
  font-weight: 900;
  -webkit-transform:scale(0.9,1); /* Safari and Chrome */
  -moz-transform:scale(0.9,1); /* Firefox */
  -ms-transform:scale(0.9,1); /* IE 9 */
  -o-transform:scale(0.9,1); /* Opera */
  /*padding-top: 15px;*/
}

small {
  font-size: 1.5vw;
}

footer {
  font: 14px Arial, sans-serif;
  padding: 15px;
  text-align: center;
}

#filter {
  font: 14px Arial, sans-serif;
  text-align: center;
  padding-top: 5px;
}

#ranks {
  padding-top: 15px;
}

#results {
  padding-top: 15px;
}

table {
  margin: 0 auto;
  border-collapse: collapse;
}

th, td {
  font: 14px Arial, sans-serif;
  border: 1px solid #e9d5bf;
  padding: 3px 10px;
}

th {
  font-weight: bold;
  background-color: #e9d5bf;
  cursor: pointer;
}

th.thascending {
  background-color: #dac2a7;
}

th.thdescending {
  background-color: #dac2a7;
}

th.thdefault {
  background-color: #e9d5bf;
}

th.thdefault:hover {
  background-color: #dac2a7;
}

tr:hover {
  background-color: #e9d5bf;
}

a {
  color: black;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

a.header:hover {
  text-decoration: none;
}

nav {
    background-image: url("img/header-background.png");
    background-size: auto 100px;
    background-repeat: repeat-x;
    height: 141px;
    min-width: 735px;
}

nav img {
    margin-top: -6px;
    margin-left: 15px;
    width: auto;
    height: 93px;
}

ul {
    /*background-color: #e9d5bf;*/
    font-family: Arial, sans-serif;

    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

li {
  float: left;
}

li a {
  font-size: 25px;
  margin-top: 37px;
  font-family: Montserrat, sans-serif;
  text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;
  font-weight: 900;
  display: block;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  -webkit-transform:scale(0.9,1); /* Safari and Chrome */
  -moz-transform:scale(0.9,1); /* Firefox */
  -ms-transform:scale(0.9,1); /* IE 9 */
  -o-transform:scale(0.9,1); /* Opera */
}

li a:hover {
  color: #dac2a7;
  text-decoration: none;
}

#logo {
  font-family: Arial, sans-serif;
  font-weight: bold;
  float: left;
  padding: 14px 16px;
}

#logo:hover{
  text-decoration: none;
}

#about {
  font-family: Arial, sans-serif;
  padding: 15px;
  text-align: center;
}
